.banner{
    width: 990px;height: 350px;
    background-size: 100% 100%;
    animation: banner 15s infinite;animation-direction:normal;
}
@keyframes banner{
    0%, 21%{
        background-image: url(../images/slider/slide_1.jpg);opacity: 1;
    }
    22%,26%{
        opacity: 0.1;
    }
    27%,47%{
        background-image: url(../images/slider/slide_2.jpg);opacity:1;
    }
    48%,52%{
        opacity: 0.1;
    }
    53%,73%{
        opacity: 1; background-image: url(../images/slider/slide_3.jpg);
    }
    74%,78%{
        opacity: 0.1;
    }
    79%,100%{
        opacity: 1; background-image: url(../images/slider/slide_4.jpg);
    }
}